Main Page | Modules | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Class Members | File Members | Related Pages

# XML_Util.h File Reference

`#include "ACEXML/common/ACEXML_Export.h"`
`#include "ACEXML/common/XML_Types.h"`

Include dependency graph for XML_Util.h:

This graph shows which files directly or indirectly include this file:

## Functions
ACEXML_Export ACEXML_String | ACEXML_escape_string (const ACEXML_String &str)
ACEXML_Export void | ACEXML_escape_string (const ACEXML_String &in, ACEXML_String &out)

## Detailed Description

Initially contains a function to escape strings for use in XML files.

Id
  XML_Util.h,v 1.2 2005/05/26 07:34:37 jwillemsen Exp

Author:
  Justin Michel <michel_j@ociweb.com>

## Function Documentation

ACEXML_Export void ACEXML_escape_string | ( | const ACEXML_String & | in,
|  | ACEXML_String & | out
| ) |

ACEXML_Export ACEXML_String ACEXML_escape_string | ( | const ACEXML_String & | str | ) |